.festivalimg
{
	height: auto!important;
	max-width: 55% !important;
}
.logoimg
{
	width: 35% !important;
}
.footerimg
{
	max-width: 65% !important;
	margin-top: 15%;
	height: auto !important;
	margin-bottom: -5% !important;
}
.header-contain
{
	/*background: linear-gradient(#d1e6f7,#e8f2fb, #f6fafd, #e4f1fa, #d1e6f7)!important;*/
	background-image:url('../images/bg.jpg');
	background-repeat: no-repeat;
    background-size: cover;
}
.content-wrapper, .main-footer, .main-header
{
	margin-left: unset !important;
}
.footerterms
{
	font-size: 13px !important;
	color: white!important;
	margin-top: -15%;
}
.accept
{
	color: white !important;
}
.vivophone
{
	height: auto !important;
	width: 40% !important;
}
.spintxt
{
	font-size: 15px !important;
	color: white !important;
	-webkit-transform: rotate(-90deg);
}
.prize
{
	padding: 0px !important;
}
.win_front
{
	background: unset !important;
}
.win_image
{
	width: 35% !important;
	margin: 15px 0px;
	height:auto !important;
}
.congrats
{
	color: black !important;
}

/*13/10/2019*/

